local fn = _gn(0xA86D5F069399F44D)
--- Gets the current coordinates for a specified entity.
-- `entity` = The entity to get the coordinates from.
-- `alive` = Unused by the game, potentially used by debug builds in order to assert whether or not an entity was alive.
-- If entity is a ped and it's in a vehicle or on a mount the coords of that entity are returned. Set 'realCoords' to true when you need the true ped coords.
function Global.GetEntityCoords(entity, alive, realCoords)
	return _in2(fn, entity, alive, realCoords, _rv)
end
